Subject: Re: signage questions
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 26 Nov 2003 21:53:55 EST

Dear Patty,

Wonderful that you found a volunteer!  Shall we make her a charter member of 
our volunteer organization?

The sign lettering used to be in black way back when, but I like the hunter 
green lettering better.  The font is Georgia for signs.  If you send me the 
dimensions of the signs I think I could create the artwork in Publisher for them 
and that might help create stencils from which to work.

I have good days and bad, but I am still willing to work!

Betsy